body li{
	font-family: 'Titillium Web', sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
}

.landing-page p {
	color: #000;
}

.modal{
   overflow-y: auto!important;
}

.titulos{
	font-family: 'Titillium Web', sans-serif;
	font-size: 40px;
	text-align: justify-all;
	color: #62cb31;
}

.hpanel .panel-body {
    background: #fff;
    border: 1px solid #eaeaea;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    height: 360px;
}

.subtitulos{
	font-family: 'Titillium Web', sans-serif;
	font-size: 34px;
	text-align: justify-all;
	color: #62cb31;
	font-weight: 600;
	margin-bottom: 20px;
}

.subtitulos2{
	font-family: 'Titillium Web', sans-serif;
	font-size: 34px;
	text-align: justify-all;
	color: #62cb31;
}

.texto{
	font-family: 'Titillium Web', sans-serif;
	font-size: 22px;
	text-align: inherit;
	color: #000;
}

p{
	font-family: 'Titillium Web', sans-serif;
	font-size: 22px;
	text-align: justify;
	color: #000;
	line-height: 150%;
}

#contacto{
	font-family: 'Titillium Web', sans-serif;
	background: #282d41;
	color: #fff;
	font-size: 20px;
	z-index:-99;
}

#parrafo1{
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
	text-align: inherit;
}

.fondo{
	background-color: #fff;
}

.block{
	margin-top: 20px;
}

.input_estilos{
	background: transparent!important;
    border-radius: 10px;
    text-align: left;
    border: 1px solid #fff!important;
    margin: 0!important;
    padding-left: 0;
    color: #fff;
    font-weight: 300;
    font-size: 14pt;
    width: 50%;
    border-bottom: 1px solid #fff;
}

.label_modal{
	color: #282d41;
	display: block;
	margin: auto;
	font-size: 20px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}

.input_modal{
	display: block;
    width: 80%;
    height: 34px;
    padding: 6px 12px;
    font-size: 18px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #9b9b9b;
    border-radius: 4px;
    margin: 0 auto!important;
}

.area{
	height: auto;
}

.text_modal{
	margin-top: 15px;
	text-align: center;
	font-size: 14px;
	color: #282d41;
}

.boton_m{
    box-shadow: none;
    display: block;
    background-color: #62cc4b;
    margin: 0 auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border: 2px solid #fff;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 700;
    padding: 0 4%;
    margin-top: 4%;
    height: 45px;
    line-height: 35px;
    text-transform: inherit;
}

.boton_m:hover{
	background-color: #79d365;
}

.cerrar_m{
	box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;  
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 0 4%;
    height: 45px;
    background-color: #003399;
    line-height: 35px;
    text-transform: inherit;
}

.cerrar_m:hover{
	background-color: #295cc4;
	color: #fff;
}

.container{
	text-align: justify-all;
}

.containerr{
	padding: 0;
    z-index: 1;
    position: relative;
    width: 100%;
}	


.visitas{
    overflow: visible;
	position: fixed;
    min-height: 100px;
    width: 200px;
    bottom: 0;
    text-align: center;
    background-color: #003399;
    border-radius: 25px;
    border: none;
    z-index: 99;
}

#info{
	left:100px;
	margin-top: 20px;
}

.button{
	margin-left: 45px;
	left: 45px;
	box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
    font-size: 15pt;
    font-weight: 700;
    padding: 0 2%;
    margin-top: 2%;
    height: 35px;
    line-height: 35px;
    text-transform: inherit;
}

#submit:hover{
	color: #62cb31;
	border: 2px solid #62cb31;
    border-radius: 5px;
}

#submit:active{
	color: #fff;
	border: 2px solid #62cb31;
}

.error::-webkit-input-placeholder {
    color: rgba(255, 0, 0, 0.7);
}

input.error{
    border: 1px solid rgba(255, 0, 0, 0.7);
}

.tall2 {
	    padding-top: 24px;
	}


@media handheld, only screen and (max-width: 1108px) {
	
	body li{
		font-family: 'Titillium Web', sans-serif;
		font-size:22px;
		text-align: justify;
		color: #000;
	}

	.weith{
	    font-size: 16px!important;
	    padding: 15px 11px!important;
	}

	.titulos{
		font-family: 'Titillium Web', sans-serif;
		font-size: 30px;
		text-align: justify-all;
		color: #62cb31;
	}
	
	.tall {
	    width: 150px;
	    height: 56px;
	    margin-top: -56px;
	    float: right;
	}

	.tall2 {
	    width: 430px;
	    height: 34px;
	    margin: 0 auto;
	    margin-top: -42px;
	    padding-top: 0!important;
	}


	.ocultar {
		display: none!important;
	}

	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    	height: 340px;
	}
	.subtitulos{
	font-family: 'Titillium Web', sans-serif;
	font-size: 25px;
	text-align: justify-all;
	color: #62cb31;
	font-weight: 600;
	margin-bottom: 20px;
}

.subtitulos2{
	font-family: 'Titillium Web', sans-serif;
	font-size: 25px;
	text-align: justify-all;
	color: #62cb31;
}

.texto{
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	text-align: inherit;
	color: #000;
}

p{
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	text-align: justify;
	color: #000;
	line-height: 150%;
}


	.input_estilos{
	background: transparent!important;
    border-radius: 10px;
    text-align: left;
    border: 1px solid #fff!important;
    margin: 0!important;
    padding-left: 0;
    color: #fff;
    font-weight: 300;
    font-size: 14pt;
    width: 100%;
    border-bottom: 1px solid #fff;
}

	.visitas{
	font-family: 'Titillium Web', sans-serif;
	overflow: visible;
	position: fixed;
    min-height: 50px;
    width: 80px;
    bottom: 0;
    text-align: center;
    background-color: #003399;
    border-radius: 25px;
    border: none;
   	z-index: 99;
	}

	#visit{
		width: 78px;
		border: 0;
	}
	
	.block{
		margin-top: 0px;
	}

	#textvisit{
		font-size: 16px;
		font-weight: bold;
		color: rgba(42, 213, 51, 1);
	}
	#info{
		left: 0;
	}
	.button{
		margin-left: 0;
		left: 0;
		box-shadow: none;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    background: transparent;
	    color: #fff;
	    border: 2px solid #fff;
	    border-radius: 5px;
	    font-size: 15pt;
	    font-weight: 700;
	    padding: 0 2%;
	    margin-top: 2%;
	    height: 35px;
	    line-height: 35px;
	    text-transform: inherit;
	}
	.hpanel .panel-body {
    background: #fff;
    border: 1px solid #eaeaea;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    height: 300px;
}
}